Quassel IRC - Bug #1031

Wrong menu on linked items.
10/18/2010 03:10 PM - jussi01

Status: Resolved Start date: 10/18/2010
Priority: Normal Due date:

Assignee: % Done: 100%
Category: Estimated time: 0.00 hour
Target version: 0.9.2

Version: 0.7-pre 0S: Any
Description

[16:05:29] <jussi> if you select something with a link, for example a #channelname, then try to right click copy, but do it over the link,
you dont get the full menu, just the stupid join thing

Related issues:
Related to Quassel IRC - Bug #1048: Quassel client: Chat view text selection ... Resolved 02/03/2011

History

#1 - 10/18/2013 02:29 AM - Anonymous
- File quassel-bug-1031.patch added

Attached patch takes care of this bug (and issue #1048 at the same time though that couldve been considered closed already)

#2 - 11/24/2013 08:35 PM - Sputnick
- Status changed from New to Resolved
- Target version set to 0.9.2

- % Done changed from 0 to 100

Files

quassel-bug-1031.patch 1.28 KB 10/18/2013 Anonymous
